Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156999 - RHEL 3 U6: Support for cache identification through 'Deterministic Cache Parameters' [cpuid(4)]
Summary: RHEL 3 U6: Support for cache identification through 'Deterministic Cache Para...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brian Maly
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 168424
TreeView+ depends on / blocked
 
Reported: 2005-05-05 21:28 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: RHSA-2006-0144
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-15 15:59:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0144 qe-ready SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 7 2006-03-15 05:00:00 UTC

Description Issue Tracker 2005-05-05 21:28:08 UTC
Escalated to Bugzilla from IssueTracker

Comment 4 Marty Wesley 2005-05-26 06:42:49 UTC
PM ACK for U6

Comment 6 Brian Maly 2005-06-09 20:34:56 UTC
devel ACK for U6

Comment 10 Brian Maly 2005-08-16 18:12:00 UTC
a patch for this was posted to rhkernel 07/15/2005

Comment 11 Daniel Riek 2005-10-14 13:44:05 UTC
Three ACKS so moving to CANFIX

Comment 12 Ernie Petrides 2005-10-20 05:40:24 UTC
A fix for this problem has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.6.EL).


Comment 17 Red Hat Bugzilla 2006-03-15 15:59:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html



Note You need to log in before you can comment on or make changes to this bug.